Module org.firebirdsql.jaybird
Package org.firebirdsql.jdbc

# Interface FirebirdSavepoint

All Superinterfaces:
  `Savepoint`

All Known Implementing Classes:
  `FBSavepoint`

public interface FirebirdSavepoint extends Savepoint
Firebird-specific extensions to the `Savepoint` interface.

## Method Summary

### Methods inherited from interface java.sql.Savepoint

`getSavepointId, getSavepointName`